<!DOCTYPE html><html><head><meta charSet="utf-8"/><title>Netcenter</title><meta name="viewport" content="initial-scale=1.0, width=device-width"/><meta name="next-head-count" content="3"/><style data-styled="kTbukK  dBQpfR VWgyV kYUxgt ACcD gqVqCI eWZrQJ haZPx gBPxfA kjSYEZ kJdmvN  TZeQs bdZSLO kYEpqe" data-styled-version="4.4.1">
/* sc-component-id: sc-global-1694676728 */
html,body,#__next{height:100%;padding:0;margin:0;} #site-content{padding:0 !important;} #selectAllClickboard{margin-top:8px;} body{font-family:'Roboto',Helvetica,sans-serif !important;} .notification-bar-active{z-index:1000;} .nav-tabs > li > a{padding:10px;border-radius:0;color:#1f407a;font-size:14px;font-weight:bold;} .container-fluid{padding-left:12px;padding-right:12px;}
/* sc-component-id: Icon__StyledIcon-sc-11swn9v-0 */
.eWZrQJ{height:1em;}
/* sc-component-id: Alerts__Wrapper-sc-tet6nz-0 */
.kYEpqe{position:fixed;top:15px;left:calc(50% - (385px / 2));z-index:1000000;width:385px;background:white;}
/* sc-component-id: Logo-sc-1p7drnx-0 */
.ACcD{display:block;font-size:26px;text-align:center;padding:10px 0;color:#fff;-webkit-text-decoration:none;text-decoration:none;border-top:1px solid #0069b4;} .ACcD:visited{color:#fff;} .ACcD:hover{-webkit-text-decoration:none;text-decoration:none;}
/* sc-component-id: Tab__StyledLink-sc-1kdf9f2-0 */
.gqVqCI{cursor:pointer;display:block;text-align:center;background:#1f407a;color:#fff !important;font-size:22px;padding:10px;border-top:1px solid #0069b4;position:relative;} .gqVqCI:visited{color:#fff;} .gqVqCI:hover{color:#ccc;} .gqVqCI:before{content:25CF;font-size:200px;} .gqVqCI .notifications{width:9px;height:9px;background:#fff;border-radius:50%;position:absolute;top:18px;left:-4px;}
/* sc-component-id: UserTab__ZoneElement-sc-182v46h-0 */
.gBPxfA{position:relative;display:block;color:white;font-size:12px;}
/* sc-component-id: UserTab-sc-182v46h-1 */
.haZPx{cursor:pointer;display:block;width:100%;color:#fff !important;font-size:22px;text-align:center;position:absolute;bottom:0;padding:10px 0;background:#1f407a;} .haZPx:hover{color:#ccc;}
/* sc-component-id: Sidebar-sc-t6nsc3-0 */
.kYUxgt{position:relative;height:100%;width:50px;background:#1f407a;} .kYUxgt .user{font-size:22px;text-align:center;padding:10px;position:absolute;bottom:0;}
/* sc-component-id: Menu-sc-2nm2rl-0 */
.VWgyV{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;}
/* sc-component-id: sc-global-3507442938 */
body{font-family:'Roboto' !important;} #site-sidebar{line-height:1;}
/* sc-component-id: src__SiteWrapper-sc-lax690-0 */
.kTbukK{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex:1;-ms-flex:1;flex:1;min-height:100%;}
/* sc-component-id: src__MenuWrapper-sc-lax690-1 */
.dBQpfR{position:fixed;height:100%;line-height:1;z-index:100;}
/* sc-component-id: src__ContentWrapper-sc-lax690-2 */
.kjSYEZ{z-index:90;-webkit-flex:1;-ms-flex:1;flex:1;height:100%;display:block;max-width:calc(100% - 70px);height:100vh;margin-left:50px;} .kjSYEZ > .TableSwapperWrapper{padding:30px;width:100%;height:calc(100vh - 70px);} .kjSYEZ > .TabsWrapper{height:100%;}
/* sc-component-id: sc-global-3969435645 */
html,body,#__next{overflow:auto !important;}
/* sc-component-id: Page__Wrapper-sc-uvn9u1-0 */
.kJdmvN{background:#f4f6f9;height:100vh;margin-top:-15px;padding-bottom:12px;}
/* sc-component-id: Page__Row-sc-uvn9u1-1 */
.TZeQs{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:0 12px;overflow:auto;} @media (max-width:1170px){.TZeQs{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}}
/* sc-component-id: Page__Column-sc-uvn9u1-2 */
.bdZSLO{-webkit-flex:1;-ms-flex:1;flex:1;margin:12px;margin-top:30px;box-sizing:border-box;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;} @media (max-width:1170px){.bdZSLO{-webkit-flex:1;-ms-flex:1;flex:1;}}</style><style>.data-ant-cssinjs-cache-path{content:"";}</style><link rel="preload" href="/_next/static/css/acf7692a29024181.css" as="style"/><link rel="stylesheet" href="/_next/static/css/acf7692a29024181.css" data-n-g=""/><noscript data-n-css=""></noscript><script defer="" nomodule="" src="/_next/static/chunks/polyfills-c67a75d1b6f99dc8.js"></script><script src="/_next/static/chunks/webpack-e76e88d58ba2791c.js" defer=""></script><script src="/_next/static/chunks/framework-49f1e091cbf6b261.js" defer=""></script><script src="/_next/static/chunks/main-896294b626d6a532.js" defer=""></script><script src="/_next/static/chunks/pages/_app-58218e2adff31789.js" defer=""></script><script src="/_next/static/chunks/757-61a813cc2dba133a.js" defer=""></script><script src="/_next/static/chunks/838-e89e94ca17efa7e0.js" defer=""></script><script src="/_next/static/chunks/pages/index-5aeb1346f0ae5ef2.js" defer=""></script><script src="/_next/static/t4zIseXa3G1LrE7pF-Waf/_buildManifest.js" defer=""></script><script src="/_next/static/t4zIseXa3G1LrE7pF-Waf/_ssgManifest.js" defer=""></script><style data-styled="kTbukK  dBQpfR VWgyV kYUxgt ACcD gqVqCI eWZrQJ haZPx gBPxfA kjSYEZ kJdmvN  TZeQs bdZSLO kYEpqe" data-styled-version="4.4.1">
/* sc-component-id: sc-global-1694676728 */
html,body,#__next{height:100%;padding:0;margin:0;} #site-content{padding:0 !important;} #selectAllClickboard{margin-top:8px;} body{font-family:'Roboto',Helvetica,sans-serif !important;} .notification-bar-active{z-index:1000;} .nav-tabs > li > a{padding:10px;border-radius:0;color:#1f407a;font-size:14px;font-weight:bold;} .container-fluid{padding-left:12px;padding-right:12px;}
/* sc-component-id: Icon__StyledIcon-sc-11swn9v-0 */
.eWZrQJ{height:1em;}
/* sc-component-id: Alerts__Wrapper-sc-tet6nz-0 */
.kYEpqe{position:fixed;top:15px;left:calc(50% - (385px / 2));z-index:1000000;width:385px;background:white;}
/* sc-component-id: Logo-sc-1p7drnx-0 */
.ACcD{display:block;font-size:26px;text-align:center;padding:10px 0;color:#fff;-webkit-text-decoration:none;text-decoration:none;border-top:1px solid #0069b4;} .ACcD:visited{color:#fff;} .ACcD:hover{-webkit-text-decoration:none;text-decoration:none;}
/* sc-component-id: Tab__StyledLink-sc-1kdf9f2-0 */
.gqVqCI{cursor:pointer;display:block;text-align:center;background:#1f407a;color:#fff !important;font-size:22px;padding:10px;border-top:1px solid #0069b4;position:relative;} .gqVqCI:visited{color:#fff;} .gqVqCI:hover{color:#ccc;} .gqVqCI:before{content:25CF;font-size:200px;} .gqVqCI .notifications{width:9px;height:9px;background:#fff;border-radius:50%;position:absolute;top:18px;left:-4px;}
/* sc-component-id: UserTab__ZoneElement-sc-182v46h-0 */
.gBPxfA{position:relative;display:block;color:white;font-size:12px;}
/* sc-component-id: UserTab-sc-182v46h-1 */
.haZPx{cursor:pointer;display:block;width:100%;color:#fff !important;font-size:22px;text-align:center;position:absolute;bottom:0;padding:10px 0;background:#1f407a;} .haZPx:hover{color:#ccc;}
/* sc-component-id: Sidebar-sc-t6nsc3-0 */
.kYUxgt{position:relative;height:100%;width:50px;background:#1f407a;} .kYUxgt .user{font-size:22px;text-align:center;padding:10px;position:absolute;bottom:0;}
/* sc-component-id: Menu-sc-2nm2rl-0 */
.VWgyV{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;}
/* sc-component-id: sc-global-3507442938 */
body{font-family:'Roboto' !important;} #site-sidebar{line-height:1;}
/* sc-component-id: src__SiteWrapper-sc-lax690-0 */
.kTbukK{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex:1;-ms-flex:1;flex:1;min-height:100%;}
/* sc-component-id: src__MenuWrapper-sc-lax690-1 */
.dBQpfR{position:fixed;height:100%;line-height:1;z-index:100;}
/* sc-component-id: src__ContentWrapper-sc-lax690-2 */
.kjSYEZ{z-index:90;-webkit-flex:1;-ms-flex:1;flex:1;height:100%;display:block;max-width:calc(100% - 70px);height:100vh;margin-left:50px;} .kjSYEZ > .TableSwapperWrapper{padding:30px;width:100%;height:calc(100vh - 70px);} .kjSYEZ > .TabsWrapper{height:100%;}
/* sc-component-id: sc-global-3969435645 */
html,body,#__next{overflow:auto !important;}
/* sc-component-id: Page__Wrapper-sc-uvn9u1-0 */
.kJdmvN{background:#f4f6f9;height:100vh;margin-top:-15px;padding-bottom:12px;}
/* sc-component-id: Page__Row-sc-uvn9u1-1 */
.TZeQs{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:0 12px;overflow:auto;} @media (max-width:1170px){.TZeQs{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}}
/* sc-component-id: Page__Column-sc-uvn9u1-2 */
.bdZSLO{-webkit-flex:1;-ms-flex:1;flex:1;margin:12px;margin-top:30px;box-sizing:border-box;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;} @media (max-width:1170px){.bdZSLO{-webkit-flex:1;-ms-flex:1;flex:1;}}</style><style>.data-ant-cssinjs-cache-path{content:"";}</style></head><body><div id="__next"><div class="src__SiteWrapper-sc-lax690-0 kTbukK SiteWrapper"><div class="src__MenuWrapper-sc-lax690-1 dBQpfR MenuWrapper"><div class="Menu-sc-2nm2rl-0 VWgyV MenuContainer"><div class="Sidebar-sc-t6nsc3-0 kYUxgt"><a class="Logo-sc-1p7drnx-0 ACcD" href="/" title="Netcenter Home">NC</a><div><span class=""><a class="Tab__StyledLink-sc-1kdf9f2-0 gqVqCI" id="menu-99"><i class="Icon__StyledIcon-sc-11swn9v-0 eWZrQJ icon-book icon-sm "></i></a></span><span class=""><a class="Tab__StyledLink-sc-1kdf9f2-0 gqVqCI" id="menu-100"><i class="Icon__StyledIcon-sc-11swn9v-0 eWZrQJ icon-bug icon-sm "></i></a></span></div><span class="UserTab-sc-182v46h-1 haZPx"><a class="UserTab-sc-182v46h-1 haZPx"><div class="UserTab__ZoneElement-sc-182v46h-0 gBPxfA">ZHC</div><i class="Icon__StyledIcon-sc-11swn9v-0 eWZrQJ icon-user "></i></a></span></div></div></div><div class="src__ContentWrapper-sc-lax690-2 kjSYEZ ContentWrapper"><div class="Page__Wrapper-sc-uvn9u1-0 kJdmvN"><div class="Page__Row-sc-uvn9u1-1 TZeQs"><div size="1" style="max-width:auto" class="Page__Column-sc-uvn9u1-2 bdZSLO"></div></div></div></div><div class="Alerts__Wrapper-sc-tet6nz-0 kYEpqe alerts-wrapper"></div></div></div><script id="__NEXT_DATA__" type="application/json">{"props":{"locales":{"en":{"report":{"generate":{"action":"Generate","noResult":"No records found","error":"Error occured"},"formats":{"json":"HTML","csv":"CSV","xls":"Excel","pdf":"PDF"}},"dashboard":{"titles":{"errors":"Alerts","messages":"Messages","login":"Login","networkMap":"Networkmap","videos":"How-To Videos"},"messages":{"tree":{"json":{"TYPE_ERROR":"problem","TYPE_SECURITY":"notification","TYPE_ANNOUNCEMENT":"announcement","TYPE_UNSPECIFIED":"announcement"}}},"login":{"username":{"label":"Username","message":"Please provide a valid username!"},"password":{"label":"Password","message":"Please provide a valid password!"},"submit":"Login"}},"datatable-videos":{"title":"How-To Videos"},"dataTable":{"note":{"title":"Notes for","submit":"Submit","showRowNote":"Show row note","confirm":"Confirm","cancel":"Cancel","delete":"Delete","edit":"Edit","save":"Save","upload":"Upload file","dragFile":"Choose or drag file","noComments":"No notes yet","addTag":"Add tag","newTag":"New tag","editNotePlaceholder":"Edit note...","newNotePlaceholder":"New note...","tagFilter":"Filter by tags..."},"yes":"Yes","no":"No","lock":{"action":"Lock"},"move":{"up":"Move up","down":"Move down--"},"unlock":{"action":"Unlock"},"upload":{"start":"Data uploading...","success":"Data uploaded successfully","error":"Error occured while uploading data","action":"Upload"},"copy":{"action":"Duplicate","success":"Data duplicated"},"load":{"start":"Loading data","success":"Data loaded","error":"Error occured while loading data"},"save":{"start":"Saving row...","success":"Row saved successfully","error":"Error occured while saving row","action":"Save"},"cancel":{"action":"Escape"},"delete":{"start":"Deleting...","success":"Row saved successfully","error":"Error occured while deleting row","action":"Delete","confirm":"Are you sure you want to delete the selected item?"},"action":{"start":"Loading...","success":"Action was successfull","error":"Error occured"},"edit":{"action":"Edit"},"addRow":"Add row","search":{"action":"Search in database","clear":"Clear search fields","placeholder":"% can be used as wildcard","noRowsFound":"No entries were found","confirm":{"title":"Please specify your search criteria","resolve":"OK"}},"filter":{"action":"Show Filter","placeholder":"Filter for '{{column}}'"},"tutorial":"Video «Datagrid how to»","contextSwitch":"Search in {{name}} for '{{searchFieldValue}}'","contextMenu":{"close":"Cancel"},"validate":"Validate","toggleSubtables":"Toggele subtables","reset":"Revert","columnWidthsReset":"Reset column widths","export":{"title":"Export","tooltip":"Export","format":"Format","columns":"Columns","all":"all","submit":"Export","start":"Rows are being exported","success":"Rows were exported successfully","error":"Rows export error"},"searchHistory":{"title":"Recent searches","clear":"Clear recent searches"},"errors":{"requiredField":"Field is required!"}},"site":{"user":{"notifications":"Notifications","switchLanguage":"Auf Deutsch umstellen","accessToken":"Access Tokens","changePassword":"Change Password","logout":"Sign out","login":"Sign in"},"filter":{"placeholder":"Filter...","byTagOnly":"Filter by tag only"},"tabs":{"0":"Search","1":"Favorites","2":"Tags"},"tags":{"label":"Tags:","noRights":"No rights to create Global","create":"Create Tag...","select":"Select Tag..."},"favorites":{"label":"Favorite"},"alerts":{"NETWORK_ERROR":"Network not available","SERVER_ERROR":"Server error","TIMEOUT_ERROR":"Server didn't respond in time","CONNECTION_ERROR":"Server not available, bad dns","CANCEL_ERROR":"Request has been cancelled","UNKNOWN_ERROR":"Unknown error","CLIENT_ERROR":{"400":"Bad Request","403":"Forbidden","404":"Not found","default":"Client error"}},"errorBoundary":{"title":"Sorry, something went wrong :(","description":"We're working on it and we'll get it fixed as soon as we can.","action":"Create a Ticket"},"unauthorized":{"title":"You are not authorized to view this page!","requiredPremissions":"Required premissions","yourPermissions":"Your premissions","noPermissions":"No permissions found"}}},"de":{"dataTable":{"note":{"title":"Notes für","submit":"Speichern","showRowNote":"Notes anzeigen","confirm":"Bestätigen","cancel":"Abbrechen","delete":"Löschen","edit":"Bearbeiten","save":"Speichern","upload":"File hochladen","dragFile":"File wählen oder drag'n'drop","noComments":"Noch keine Einträge","addTag":"Tag hinzufügen","newTag":"Neuer Tag","editNotePlaceholder":"Eintrag editieren...","newNotePlaceholder":"Neuer Eintrag...","tagFilter":"Nach Tags filtern..."},"yes":"Ja","no":"Nein","lock":{"action":"Lock"},"move":{"up":"Move up","down":"Move down"},"unlock":{"action":"Unlock"},"upload":{"start":"Daten werden hochgeladen...","success":"Daten erfolgreich hochgeladen","error":"Beim hochladen ist ein Fehler aufgetreten","action":"Hochladen"},"copy":{"action":"Duplizieren","success":"Eintrag wurde dupliziert"},"load":{"start":"Einträge werden geladen","success":"Einträge wurden geladen","error":"Beim Laden der Einträge ist ein Fehler aufgetreten"},"save":{"start":"Reihe speichern...","success":"Reihe erfolgreich gespeichert","error":"Fehler beim Speichern des aktuellen Records","action":"Speichern"},"cancel":{"action":"Verlassen"},"delete":{"start":"Reihe löschen...","success":"Reihe erfolgreich gelöscht","error":"Fehler beim entfernen des aktuellen Records","action":"Löschen","confirm":"Sind Sie sicher dass Sie die ausgewählte Reihe löschen?"},"action":{"start":"Die aktion läuft","success":"Die aktion war erforgleich","error":"Es ist ein Fehler aufgetreten"},"edit":{"action":"Editieren"},"addRow":"Reihe hinzufügen","search":{"action":"Suchen in Datenbank","clear":"Suchfeld leeren","placeholder":"% kann als Wildcard verwendet werden","noRowsFound":"Keine Einträge gefunden.","confirm":{"title":"Bitte Suchkriterium eingeben","resolve":"OK"}},"filter":{"action":"Filter einblenden","placeholder":"Filtern nach '{{column}}'"},"tutorial":"Video «Datagrid how to»","contextSwitch":"Suchen in {{name}} nach '{{searchFieldValue}}'","contextMenu":{"close":"Schliessen"},"validate":"Validieren","toggleSubtables":"Subtables toggeln","reset":"Zurücksetzen","columnWidthsReset":"Spaltengrössen Zurücksetzen","export":{"title":"Export","tooltip":"Export","format":"Format","columns":"Columns","all":"all","submit":"Export","start":"Rows are being exported","success":"Rows were exported successfully","error":"Rows export error"},"searchHistory":{"title":"Recent searches","clear":"Clear recent searches"},"errors":{"requiredField":"Das Feld darf nicht leer sein"}},"site":{"user":{"notifications":"Benachrichtigungen","switchLanguage":"Switch to english","accessToken":"Access Tokens","changePassword":"Passwort ändern","logout":"Abmelden","login":"Anmelden"},"filter":{"placeholder":"Filtern...","byTagOnly":"Filter by tag only"},"tabs":{"0":"Suche","1":"Favoriten","2":"Tags"},"tags":{"label":"Tags:","noRights":"No rights to create Global","create":"Create Tag...","select":"Select Tag..."},"favorites":{"label":"Favorit:"},"alerts":{"NETWORK_ERROR":"Network not available","SERVER_ERROR":"Server error","TIMEOUT_ERROR":"Server didn't respond in time","CONNECTION_ERROR":"Server not available, bad dns","CANCEL_ERROR":"Request has been cancelled","UNKNOWN_ERROR":"Unknown error","CLIENT_ERROR":{"400":"Bad Request","403":"Forbidden","404":"Not found","default":"Client error"}},"errorBoundary":{"title":"Sorry, something went wrong :(","description":"We're working on it and we'll get it fixed as soon as we can.","action":"Create a Ticket"},"unauthorized":{"title":"You are not authorized to view this page!","requiredPremissions":"Required premissions","yourPermissions":"Your premissions","noPermissions":"No permissions found"}}}},"language":"en","user":{"permissions":[],"settings":{},"error":"unauthorized","error_description":"Full authentication is required to access this resource"},"path":"/","hideMenu":false,"siteProps":{"pages":[],"tags":[{"id":539,"label":{"de":"infra","en":"infra"},"type":"global","global":true},{"id":572,"label":{"de":"DNS","en":"DNS"},"type":"global","global":true},{"id":287,"label":{"de":"netzwerk","en":"network"},"type":"global","global":true},{"id":288,"label":{"de":"telefonie","en":"phone"},"type":"global","global":true},{"id":289,"label":{"de":"em","en":"em"},"type":"global","global":true},{"id":290,"label":{"de":"log","en":"log"},"type":"global","global":true},{"id":291,"label":{"de":"monitor","en":"monitor"},"type":"global","global":true},{"id":292,"label":{"de":"radius","en":"radius"},"type":"global","global":true},{"id":295,"label":{"de":"alert","en":"alert"},"type":"global","global":true},{"id":308,"label":{"de":"nsg","en":"nsg"},"type":"global","global":true},{"id":309,"label":{"de":"dm","en":"dm"},"type":"global","global":true},{"id":310,"label":{"de":"sam","en":"sam"},"type":"global","global":true},{"id":311,"label":{"de":"import","en":"import"},"type":"global","global":true},{"id":312,"label":{"de":"export","en":"export"},"type":"global","global":true},{"id":313,"label":{"de":"devcon","en":"devcon"},"type":"global","global":true},{"id":314,"label":{"de":"tacacs","en":"tacacs"},"type":"global","global":true},{"id":324,"label":{"de":"netng","en":"netng"},"type":"global","global":true},{"id":282,"label":{"de":"ip","en":"ip"},"type":"global","global":true},{"id":280,"label":{"de":"tools","en":"tools"},"type":"global","global":true},{"id":281,"label":{"de":"reports","en":"reports"},"type":"global","global":true},{"id":284,"label":{"de":"ap","en":"ap"},"type":"global","global":true},{"id":285,"label":{"de":"backOffice","en":"backOffice"},"type":"global","global":true},{"id":286,"label":{"de":"telkom","en":"telkom"},"type":"global","global":true},{"id":296,"label":{"de":"config","en":"config"},"type":"global","global":true},{"id":298,"label":{"de":"fw","en":"fw"},"type":"global","global":true},{"id":297,"label":{"de":"firewall","en":"firewall"},"type":"global","global":true},{"id":299,"label":{"de":"dhcp","en":"dhcp"},"type":"global","global":true},{"id":300,"label":{"de":"syslog","en":"syslog"},"type":"global","global":true},{"id":301,"label":{"de":"wizard","en":"wizard"},"type":"global","global":true},{"id":302,"label":{"de":"patchung","en":"patch"},"type":"global","global":true},{"id":303,"label":{"de":"netsup","en":"netsup"},"type":"global","global":true},{"id":304,"label":{"de":"vpz","en":"vpz"},"type":"global","global":true},{"id":307,"label":{"de":"map","en":"map"},"type":"global","global":true},{"id":351,"label":{"de":"kabel","en":"cable"},"type":"global","global":true},{"id":319,"label":{"de":"task","en":"task"},"type":"global","global":true},{"id":340,"label":{"de":"block","en":"block"},"type":"global","global":true},{"id":342,"label":{"de":"nwzone","en":"nwzone"},"type":"global","global":true},{"id":341,"label":{"de":"gebäude","en":"building"},"type":"global","global":true},{"id":343,"label":{"de":"status","en":"status"},"type":"global","global":true},{"id":344,"label":{"de":"info","en":"info"},"type":"global","global":true},{"id":345,"label":{"de":"switch","en":"switch"},"type":"global","global":true},{"id":346,"label":{"de":"port","en":"port"},"type":"global","global":true},{"id":367,"label":{"de":"sd","en":"sd"},"type":"global","global":true},{"id":348,"label":{"de":"host","en":"host"},"type":"global","global":true},{"id":349,"label":{"de":"mac","en":"mac"},"type":"global","global":true},{"id":350,"label":{"de":"subnetz","en":"subnet"},"type":"global","global":true},{"id":550,"label":{"de":"net","en":"net"},"type":"global","global":true},{"id":571,"label":{"de":"bcn","en":"bcn"},"type":"global","global":true},{"id":570,"label":{"de":"nac","en":"nac"},"type":"global","global":true},{"id":577,"label":{"de":"realm","en":"realm"},"type":"global","global":true}],"tasks":[]},"pageProps":{"_sentryTraceData":"c4d23a355c434c70883b48ea587e4bc7-80ed0dcdad857b2a-1","_sentryBaggage":"sentry-environment=production,sentry-release=t4zIseXa3G1LrE7pF-Waf,sentry-public_key=cd2a79611fe0a1ee108428d5134b190a,sentry-trace_id=c4d23a355c434c70883b48ea587e4bc7,sentry-sample_rate=1,sentry-transaction=%2F,sentry-sampled=true","featureDisplayHomeLoginEnabled":false},"apolloState":{},"apolloClient":null,"initialReduxState":{"deployments":{"deployments":{},"_persist":{"version":-1,"rehydrated":true}},"networkMap":{"initialized":false,"loading":{},"errors":{},"rootNetwork":{},"nodes":{},"positions":{},"connections":{},"legends":{},"networkDetails":false,"lastUpdate":{},"_persist":{"version":-1,"rehydrated":true}},"dashboard":{"messages":[],"loading":false,"_persist":{"version":-1,"rehydrated":true}},"user":{"permissions":[],"settings":{},"error":"unauthorized","error_description":"Full authentication is required to access this resource"},"site":{"pages":[],"expandedPages":{},"filterQueries":{},"filterOnlyTags":false,"sidebarPositions":{},"sidebarCollapsed":true,"assigningTag":false,"togglingFavorite":false,"hrefsWithHiddenNavigation":[],"notifications":{},"tags":[{"id":539,"label":{"de":"infra","en":"infra"},"type":"global","global":true},{"id":572,"label":{"de":"DNS","en":"DNS"},"type":"global","global":true},{"id":287,"label":{"de":"netzwerk","en":"network"},"type":"global","global":true},{"id":288,"label":{"de":"telefonie","en":"phone"},"type":"global","global":true},{"id":289,"label":{"de":"em","en":"em"},"type":"global","global":true},{"id":290,"label":{"de":"log","en":"log"},"type":"global","global":true},{"id":291,"label":{"de":"monitor","en":"monitor"},"type":"global","global":true},{"id":292,"label":{"de":"radius","en":"radius"},"type":"global","global":true},{"id":295,"label":{"de":"alert","en":"alert"},"type":"global","global":true},{"id":308,"label":{"de":"nsg","en":"nsg"},"type":"global","global":true},{"id":309,"label":{"de":"dm","en":"dm"},"type":"global","global":true},{"id":310,"label":{"de":"sam","en":"sam"},"type":"global","global":true},{"id":311,"label":{"de":"import","en":"import"},"type":"global","global":true},{"id":312,"label":{"de":"export","en":"export"},"type":"global","global":true},{"id":313,"label":{"de":"devcon","en":"devcon"},"type":"global","global":true},{"id":314,"label":{"de":"tacacs","en":"tacacs"},"type":"global","global":true},{"id":324,"label":{"de":"netng","en":"netng"},"type":"global","global":true},{"id":282,"label":{"de":"ip","en":"ip"},"type":"global","global":true},{"id":280,"label":{"de":"tools","en":"tools"},"type":"global","global":true},{"id":281,"label":{"de":"reports","en":"reports"},"type":"global","global":true},{"id":284,"label":{"de":"ap","en":"ap"},"type":"global","global":true},{"id":285,"label":{"de":"backOffice","en":"backOffice"},"type":"global","global":true},{"id":286,"label":{"de":"telkom","en":"telkom"},"type":"global","global":true},{"id":296,"label":{"de":"config","en":"config"},"type":"global","global":true},{"id":298,"label":{"de":"fw","en":"fw"},"type":"global","global":true},{"id":297,"label":{"de":"firewall","en":"firewall"},"type":"global","global":true},{"id":299,"label":{"de":"dhcp","en":"dhcp"},"type":"global","global":true},{"id":300,"label":{"de":"syslog","en":"syslog"},"type":"global","global":true},{"id":301,"label":{"de":"wizard","en":"wizard"},"type":"global","global":true},{"id":302,"label":{"de":"patchung","en":"patch"},"type":"global","global":true},{"id":303,"label":{"de":"netsup","en":"netsup"},"type":"global","global":true},{"id":304,"label":{"de":"vpz","en":"vpz"},"type":"global","global":true},{"id":307,"label":{"de":"map","en":"map"},"type":"global","global":true},{"id":351,"label":{"de":"kabel","en":"cable"},"type":"global","global":true},{"id":319,"label":{"de":"task","en":"task"},"type":"global","global":true},{"id":340,"label":{"de":"block","en":"block"},"type":"global","global":true},{"id":342,"label":{"de":"nwzone","en":"nwzone"},"type":"global","global":true},{"id":341,"label":{"de":"gebäude","en":"building"},"type":"global","global":true},{"id":343,"label":{"de":"status","en":"status"},"type":"global","global":true},{"id":344,"label":{"de":"info","en":"info"},"type":"global","global":true},{"id":345,"label":{"de":"switch","en":"switch"},"type":"global","global":true},{"id":346,"label":{"de":"port","en":"port"},"type":"global","global":true},{"id":367,"label":{"de":"sd","en":"sd"},"type":"global","global":true},{"id":348,"label":{"de":"host","en":"host"},"type":"global","global":true},{"id":349,"label":{"de":"mac","en":"mac"},"type":"global","global":true},{"id":350,"label":{"de":"subnetz","en":"subnet"},"type":"global","global":true},{"id":550,"label":{"de":"net","en":"net"},"type":"global","global":true},{"id":571,"label":{"de":"bcn","en":"bcn"},"type":"global","global":true},{"id":570,"label":{"de":"nac","en":"nac"},"type":"global","global":true},{"id":577,"label":{"de":"realm","en":"realm"},"type":"global","global":true}],"tasks":{},"newTag":{"type":"global","value":""},"menuCollapsed":true,"loading":false,"creating":false,"headers":{"host":"www.netcenter.ethz.ch","x-forwarded-proto":"https","x-forwarded-port":"443","x-forwarded-host":"www.netcenter.ethz.ch","x-eth-zone":"ZHC"},"alerts":[],"_persist":{"version":-1,"rehydrated":true}},"_persist":{"version":-1,"rehydrated":true}},"basePath":"","headers":{"host":"www.netcenter.ethz.ch","x-forwarded-proto":"https","x-forwarded-port":"443","x-forwarded-host":"www.netcenter.ethz.ch"},"__N_SSP":true},"page":"/","query":{},"buildId":"t4zIseXa3G1LrE7pF-Waf","isFallback":false,"gssp":true,"appGip":true,"scriptLoader":[]}</script><span>
  <script>
    const scrollElements = document.getElementsByClassName('scroll');
    if (scrollElements.length) {
      const navigationEl = scrollElements[0].firstChild;
      const site = JSON.parse(localStorage.getItem('persist:site'));
      if (site && site.sidebarPositions) {
        const sidebarPositions = JSON.parse(site.sidebarPositions);
        const position = sidebarPositions[0];
        if (navigationEl && position) {
          navigationEl.scrollTop = position;
        }
      }
    }

    if (window.Cypress) {
      window['__REDUX_DEVTOOLS_EXTENSION__'] =
        window.parent['__REDUX_DEVTOOLS_EXTENSION__'];
      window['__REDUX_DEVTOOLS_EXTENSION_COMPOSE__'] =
        window.parent['__REDUX_DEVTOOLS_EXTENSION_COMPOSE__'];
    }
  </script>
</span></body></html>